| Version: 3.1.5

Classes | Macros
clipbrd.h File Reference

## Classes
class | wxClipboard
| A class for manipulating the clipboard. More...

## Macros
#define | wxTheClipboard
| The backwards compatible access macro that returns the global clipboard object pointer. More...

## Macro Definition Documentation

## ◆ wxTheClipboard

#define wxTheClipboard

The backwards compatible access macro that returns the global clipboard object pointer.